import JDLDeployment from '../../core/models/jdl-deployment.js';
export default { convertDeployments };
export function convertDeployments(parsedDeployments) {
    if (!parsedDeployments) {
        throw new Error('Deployments have to be passed so as to be converted.');
    }
    return parsedDeployments.map(parsedDeployment => new JDLDeployment(parsedDeployment));
}
